Subject: Re: [PATCH v4] doc: describe the project's decision-making process

From: Junio C Hamano <[email-masked]>
Date: Fri, 17 May 2024 15:12:02 -0700

Josh Steadmon <[email-masked]> writes:

> The Git project currently operates according to an informal
> consensus-building process, which is currently described in the
> SubmittingPatches document. However, that focuses on small/medium-scale
> patch series. For larger-scale decisions, the process is not as well
> described. Document what to expect so that we have something concrete to
> help inform newcomers to the project.
>
> This document explicitly does not aim to impose a formal process to
> decision-making, nor to change pre-existing norms. Its only aim is to
> describe how the project currently operates today.
>
> Helped-by: Junio C Hamano <[email-masked]>
> Signed-off-by: Josh Steadmon <[email-masked]>
> ---
>
> Changes in V4:
> * Minor wording cleanups to be more emphatic and to clarify "other
>   specific implementation" phrase.

Thanks for an update.  I am myself undecided on the "explicit
recommendation?" question Patrick posed, but other than that this
iteration looked reasonable.

Queued.  Thanks.